html[lang="en"] .bannerDonate__price .bannerDonate__donate>div:not(:last-child):after{
    content: "UAH";
    display: inline-block;
    margin-left: 5px;
}


.dopomogaEngPop{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    border: 2px solid #EDF0F1;
    border-radius: 25px;
    position: absolute;
    max-width: 385px;
    width: 100%;
    padding: 73px 37px 62px 37px;
    z-index: 9;
    right: 0;
    top: 30px;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
}

.dopomogaEngPop.active{
    opacity: 1;
    visibility: visible;
}


.dopomogaEngPop svg{
    position: absolute;
    right: 21px;
    top: 21px;
    cursor: pointer;
}

.dopomogaEngPop p{
    font-family: 'Rubik' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 1.2 !important;
    text-align: center !important;
    color: #77C0DD !important;
    margin: 0 !important;
    width: 100% !important;
}

.bannerDonate__form h5>svg{
    cursor: pointer;
    margin-left: 5px;
    position: relative;
    top: 3px;
}


#ui-datepicker-div{
    display: none;
}

.frontdonate.banner .banner-slier .banner-item > p {
    font-size: 18px !important;
    width: 275px !important;
    margin-bottom: 20px !important;
    line-height: 1.2 !important;
}

.frontdonate.banner {
    margin-bottom: 140px !important;
}

.frontdonate.banner, .frontdonate.banner .banner-slier, .frontdonate.banner .slick-list {
    overflow: visible !important;
}


.frontdonate.banner .banner-slier .banner-item > h2 {
    font-size: 54px !important;
    line-height: 1.2 !important;
    margin-bottom: 30px !important;
}

.frontdonate.banner .banner-slier .banner-item {
    height: 767px !important;
    overflow: visible !important;
}

.bannerDonate {
    position: relative;
    width: 504px;
}

.zelena .bannerDonate__tab > div:nth-child(2){
    display: none !important;
}
.zelena .bannerDonate__tab > div:nth-child(1){
    width: 100% !important;
}

.zelena .bannerDonate__tab span{
    width: 100% !important;
    text-align: center !important;
}


.bannerDonate__form {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    min-height: 417px;
    background: #FFFFFF;
    border-radius: 20px;
    padding-bottom: 30px;
    filter: drop-shadow(0px 7px 30px rgba(139, 194, 210, 0.2));
}

.bannerDonate__tab {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 2px solid rgba(160, 180, 186, 0.2);
}

.bannerDonate__tab span {
    width: 90px;
    display: inline-block;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
}

.bannerDonate__tab > div {
    width: 50%;
    padding: 22px 0;
    text-align: center;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
    color: rgba(121, 128, 137, .8);
    position: relative;
    cursor: pointer;
    transition: .3s;
}

.bannerDonate__tab > div:after {
    content: "";
    width: 100%;
    height: 2px;
    background: transparent;
    display: flex;
    position: absolute;
    bottom: -2px;
    left: 0;
    transition: .3s;
}

.bannerDonate__tab > div.active:after {
    background: #60C2E0;
}

.bannerDonate__tab > div.active {
    color: #60C2E0;
    pointer-events: none;
}

.bannerDonate__price {
    width: 100%;
    padding-left: 28px;
    padding-right: 28px;
}

.bannerDonate__price.hide {
    display: none;
}

.bannerDonate__form h5 {
    margin-top: 30px;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2;
    color: #264555;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.bannerDonate__donate {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}

.bannerDonate__donate>div {
    width: 138px;
    height: 52px;
    border: 2px solid rgba(160, 180, 186, 0.2);
    border-radius: 33px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 17px;
    cursor: pointer;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    color: #626778;
    position: relative;
}


.bannerDonate__donate div label {
    position: absolute;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    color: #626778;
    left: 18px;
    padding: 2px;
    top: 16px;
    pointer-events: none;
    background: #FFFFFF;
    transition: .3s;
}

.bannerDonate__donate div.active {
    border-color: #60C2E0;
    color: #3DAFD2;
}

.bannerDonate__donate div input {
    width: 100%;
    height: 100%;
    border-radius: 33px;
    text-align: center;
    border: none;
    user-select: none;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    color: #626778;
    -webkit-appearance: none;
}

.autofill {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    color: #626778;
    position: absolute;
    left: 45px;
    top: 0;
    bottom: 0;
    user-select: none;
    display: flex;
    align-items: center;
}

.bannerDonate__donate div input:focus + label, .bannerDonate__donate div input:not([val=""]) + label, .bannerDonate__donate div input#datepicker:not([date=""]) + label {
    color: #60C2E0;
    font-size: 10px;
    top: -8px;
    left: 18px !important;
}

.bannerDonate__details .bannerDonate__donate>div {
    width: 215px;
}

.bannerDonate__details .bannerDonate__donate div.calendar {
    width: 100%;
}

.bannerDonate__details .bannerDonate__donate>div input {
    text-align: left;
    font-weight: 400;
    padding: 0px 20px;
}

.bannerDonate__details {
    width: 100%;
    padding: 0px 27px;
    display: none;
}

.bannerDonate__details.active {
    display: block;
}

.bannerDonate__donate div input::placeholder {
    color: #626778;
}


.bannerDonate__btn {
    background: #DF6426;
    border: 2px solid #DF6426;
    border-radius: 0px 33px 33px 25px;
    padding: 13px 30px;
    width: 100%;
    color: #ffffff;
    text-align: center;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 13px;
    cursor: pointer;
    transition: .5s;
}

.bannerDonate__btn:hover {
    background: #FFFFFF;
    color: #DF6426;
}

.bannerDonate__price > span, .bannerDonate__details > span {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    color: #626778;
    display: inline-block;
    width: 100%;
    margin-top: 16px;
}

.bannerDonate__check {
    text-align: left;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
    color: #626778;
    position: relative;
    margin-top: 3px;
    margin-bottom: 17px;
    cursor: pointer;
    display: inline-block;
    width: 100%;
}

.bannerDonate__check span {
    padding-left: 35px;
    font-family: 'Rubik' !important;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
    display: inline-block;
}

.bannerDonate__check i, .bannerDonate__check a {
    font-style: normal;
    color: #60C2E0;
    font-family: 'Rubik' !important;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.5;
}

.bannerDonate__check .check {
    width: 20px;
    height: 20px;
    border: 2px solid rgba(160, 180, 186, 0.2);
    box-sizing: border-box;
    border-radius: 4px;
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
}

.bannerDonate__check:hover .check, .bannerDonate__check.active .check {
    border-color: #60C2E0;
}

.bannerDonate__check.active .check:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 12px;
    height: 14px;
    background: url('../img/checkdonate.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 992px) {
    .bannerDonate {
        width: 100%;
        max-width: 664px;
        margin: auto;
    }

    .frontdonate .wrapper {
        padding-left: 0 !important;
    }

    .frontdonate.banner .banner-slier .banner-item {
        padding-left: 50px !important;
        padding-right: 50px !important;
        border-radius: 0px 0px 20px 20px;
        height: 538px !important;
        padding-top: 50px !important;
    }

    .bannerDonate__price {
        padding-left: 40px;
        padding-right: 40px;
    }

    .frontdonate.banner .banner-slier .banner-item > h2 {
        width: 373px !important;
        margin-bottom: 104px !important;
    }

    .frontdonate.banner {
        margin-bottom: 350px !important;
        position: relative;
        z-index: 1;
    }

    .frontdonate.banner .banner-slier .banner-item > p {
        line-height: 1.2 !important;
        margin-bottom: 30px !important;
    }

    .bannerDonate__tab {
        font-size: 18px;
    }

    .bannerDonate__tab > div {
        padding: 21px 0;
    }

    .bannerDonate__donate>div {
        width: 31.5%;
    }

    .bannerDonate__details .bannerDonate__donate>div {
        width: 48.2%;
    }

    .bannerDonate__details {
        padding-left: 37.5px;
        padding-right: 37.5px;
    }

    .frontdonate.banner.tablet {
        margin-bottom: 510px !important;
    }

    .bannerDonate__btn {
        padding: 15px 30px;
    }
}

@media screen and (max-width: 570px) {
    .frontdonate.banner .banner-slier .banner-item {
        padding-left: 24px !important;
        padding-right: 24px !important;
        padding-top: 40px !important;
    }

    .frontdonate.banner .banner-slier .banner-item > h2 {
        width: 213px !important;
        font-size: 28px !important;
        margin-bottom: 57px !important;
    }

    .frontdonate.banner .banner-slier .banner-item > p {
        font-size: 13px !important;
    }

    .bannerDonate__tab > div {
        font-size: 14px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .bannerDonate__form h5 {
        font-size: 16px;
        margin-top: 20px;
    }

    .bannerDonate__price {
        padding-left: 20px;
        padding-right: 20px;
    }

    .bannerDonate__donate>div {
        height: 52px;
        font-size: 13px;
        margin-bottom: 10px;
    }

    .bannerDonate__price .bannerDonate__donate div {
        height: 44px;
    }

    .bannerDonate__donate {
        margin-top: 20px;
    }

    .frontdonate.banner .banner-slier .banner-item {
        height: 377px !important;
        background-position: center !important;
    }

    .bannerDonate__btn {
        padding: 13px 30px;
        margin-top: 10px;
    }

    .bannerDonate__form {
        min-height: 327px;
    }

    .bannerDonate__details .bannerDonate__donate>div {
        width: 100%;
    }

    .bannerDonate__details {
        padding-left: 20px;
        padding-right: 20px;
    }

    .bannerDonate__check {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .bannerDonate__donate {
        margin-bottom: 10px;
    }

    .frontdonate.banner.tablet {
        margin-bottom: 610px !important;
    }

    .bannerDonate__donate div label {
        letter-spacing: 0;
    }

    .ui-datepicker {
        max-width: 100%;
    }

    .ui-datepicker td:not(:last-child) {
        margin-right: 6px !important;
    }

    .ui-widget.ui-widget-content {
        width: 370px !important;
    }
}

.front-page-banner .banner-slier .banner-item {
    opacity: 1 !important;
}

.ui-widget.ui-widget-content {
    background: #FFFFFF !important;
    width: 387px;
    border: 2px solid rgba(160, 180, 186, 0.2);
    border-radius: 30px;
    height: 360px;
    padding: 17px 17px 13px 17px;
}

.ui-datepicker td {
    height: 42px;
    display: inline-block;
    width: 42px;
}

.ui-datepicker-calendar .ui-state-default {
    color: #3DAFD2;
    font-size: 14px;
}

.ui-datepicker th span {
    font-size: 14px;
    color: #AFAFAF;
    text-transform: capitalize;
}

.ui-datepicker .ui-datepicker-header {
    padding-bottom: 0;
}

.ui-datepicker td:not(:last-child) {
    margin-right: 10px;
}

.ui-datepicker .ui-datepicker-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ui-datepicker .ui-datepicker-title {
    order: 1;
    display: flex;
    align-items: center;
    line-height: 1;
    justify-content: center;
}

.ui-datepicker .ui-datepicker-next-hover, .ui-datepicker .ui-datepicker-next {
    order: 2;
}

.ui-widget-header .ui-icon {
    background: none !important;
}

.ui-datepicker-calendar thead tr {
    display: flex;
    justify-content: space-between;
}

.ui-datepicker-calendar tbody tr {
    display: flex;
}

.ui-datepicker-calendar tbody {
    margin-top: 18px;
}

.ui-datepicker table:before, .ui-datepicker table:after {
    background: #F1F1F1 !important;
    top: -10px;
}

.ui-datepicker .ui-datepicker-title .ui-datepicker-month, .ui-datepicker .ui-datepicker-title .ui-datepicker-year {
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400 !important;
    line-height: 1.5;
}

.ui-datepicker-calendar .ui-state-default.ui-state-active:before, .ui-datepicker-calendar .ui-state-default.ui-state-highlight:before {
    border-radius: 50% !important;
}

.ui-datepicker table {
    margin-top: 20px;
}

.ui-datepicker th {
    width: 34px;
    height: 25px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #264555 !important;
    font-size: 24px !important;
}

.calendar svg {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    user-select: none;
    margin: auto;
    left: 20px;
    z-index: 2;
}

.ui-datepicker-trigger {
    display: none !important;
}

.calendar svg.end {
    left: auto;
    right: 20px;
}

.bannerDonate__donate div.calendar label {
    left: 45px;
}

.bannerDonate__donate div.calendar input {
    padding-left: 45px;
    pointer-events: none;
    display: none !important;
}

.tooltipCab {
    /*background: url('../img/tooltipcab.png');*/
    /*background-size: contain;*/
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    padding: 0px;
    border-radius: 20px;
    background: #FFFFFF;
    box-shadow: 0px 7px 30px rgba(139, 194, 210, 0.2);
    position: absolute;
    left: 20px;
    right: 0;
    margin: auto;
    bottom: 30px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: flex-start;
    width: 250px;
    height: 218px;
    padding-top: 0;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    z-index: 99;
}

.tooltipCab:after{
    background: url('../img/tooltipcab.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -12px;
    margin: auto;
    width: 21px;
    height: 12px;
}



.tooltipCab span {
    padding: 0;
    margin: 0;
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 150%;
    text-align: center;
    color: #264555;
    padding-left: 15px;
    padding-right: 15px;
}

.tooltipCab svg:not(.ext) {
    margin-bottom: 12px;
    margin-top: 25px;
}

.tooltipCab svg.ext {
    position: absolute;
    right: 16px;
    top: 16px;
    z-index: 2;
    display: block;
}

.tooltipCab span:nth-child(2) {
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 18px;
    color: #264555;
    line-height: 1.2;
}

.bannerDonate__tooltip.active +.tooltipCab {
    opacity: 1;
    visibility: visible;
}

@media screen and (min-width: 992px) {
    .bannerDonate__tooltip:hover + .tooltipCab, .bannerDonate__tooltip.active .tooltipCab {
        opacity: 1;
        visibility: visible;
    }

    .tooltipCab svg.ext {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .tooltipCab:after{
        left: 70px;
    }
}

.bannerDonate__donate div.error, .bannerDonate__check.error .check{
    border-color: red;
}


.banner{
    position: relative;
    z-index: 2;
}
